/*
Theme Name: Basis Child
Template: basis
Author: Child Theme Configurator
Version: 1.0
Updated: 2014-12-17 22:58:39
*/

/* -- gets rid of green border on successful form completion -- */ 

div.wpcf7-mail-sent-ok {
    border: none;
}

/* --- end of green border removal -- */ 

/*  -- HOME PAGE ADDITION OF SALES BROCHURE --- */ 

.homepage_brochure {
    margin-top: -18%;
    text-align: center;
}

/* -- END OF HOME PAGE SALES BROCHURE -- */ 

@charset "UTF-8";

.csColumn2 {
    width: 28%; float: right; 
}

/*111*/
/*
Theme Name: Basis Child
Template: basis
Author: Child Theme Configurator
Version: 1.0
Updated: 2014-12-07 01:34:04
*/

@charset "UTF-8";


/*110*/
a {
    color: #666666;
}
.theme-byline {
  color: #b1b7ba;
  margin-bottom: 15px;
  margin-bottom: 0.9375rem;
  display: none;
}

/*homepage slide show*/
 #splash2 {

background-color:#ececec;
margin-left:-50%;
padding-left:;
margin-right:;
padding-right:%;
width:200%;
align:center;
margin-top:-3.5%;



}
 #splash4 { background-color:#ececec; margin-left:-50%; padding-left:; margin-right:; padding-right:%; width:200%; align:center;
margin-top:-3.5%;

}

/* -- addition of sale brochure --- */ 
.sales-text-alignment {text-align: left; margin-bottom: 1px; margin-top: 30%;}
.sales-text-alignment2 {text-align: left; margin-top: 18px;}

/* ----- Sales form CSS --- */ 

.form-section-colour { background-color: #e7f0e8; width: 70%;padding-top: 20px; padding-bottom:20px; margin-top:0px; position: relative; top: -120px;}
.form-white-section { width: 95.60%; background-color: #fff; margin: 0 auto; padding: 1em; box-sizing: border-box; color: #a3acb1;}
.call-to-action-title {text-align: left; color: rgb(0, 121, 63); padding-left: 20px;}
textarea, input { max-width: 100%;  background-color: #fefefe; border: 1px solid #a3acb1; padding: 10px;  padding: 0.125rem; }
.form-text {margin: 0px !important; font-size: 0.8em;}
.short-form-column1 { width: 32%;   float: left;    margin-right: 0.588em;}
.short-form-column2 { width: 32%; float: left; margin-right: 0.588em; }
.short-form-column3 { width: 32%; float: left; }
.long-form-column { width: 66%;  float: left; margin-right: 0.50em; margin-top: 15px;}
.submit-block {    float: left;    margin-top: 38px !important;    padding: 0px;    width: 32%;}
.submit-block p {    margin: 0px;    height: 32px;}
.wpcf7-form-control.wpcf7-submit {    width: 100%;    height: 0px;    background-color: rgb(0, 121, 63);}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea { margin-top: 0.125rem;}
button, input[type="reset"], input[type="submit"], input[type="button"], .basis-button, .slide-button, .banner-button { 
 padding: 0px; 
 padding-top: 6px;
 padding-bottom: 21px;
}

table {
    border: none;
}

table td {
    border-left: none;
}


/*logo to the right*/

#header #title {float:right !important;}

.address2 { font-size:14px;border: 1px solid #cccccc; margin-top:-25px; border-top: 0px solid #cccccc; width:98.2%;
padding-left:17px; padding-top:17px; padding-bottom:17px; background-color:#00793f; border-right: 0px solid #cccccc;
border-left: 0px solid #cccccc; margin-left:0px; box-sizing:border-box; }

.call-to-action {    font-size: 1.15em;    border: 1px solid #cccccc;    border-top: 0px solid #cccccc;    width: 98.2%;
    padding-left: 17px;    padding-top: 50px;    background-color: #872b78;    border-right: 0px solid #cccccc;
    border-left: 0px solid #cccccc;    margin-left: 0px;    line-height: 1.2em;    padding-bottom: 15px;    margin-bottom: 30px;
    margin-top: -80px;    box-sizing: border-box;}

@media screen and (min-width: 1058px) {
.form-section-colour { position: relative; top:-120px;}
.short-form-column1 { width: 31% !important;}
.address2 { font-size:14px;border: 1px solid #cccccc; margin-top:-25px; border-top: 0px solid #cccccc; width:259px;
padding-left:17px; padding-top:17px; padding-bottom:17px; background-color:#00793f; border-right: 0px solid #cccccc;
border-left: 0px solid #cccccc; margin-left:0px; box-sizing: border-box;}

.call-to-action {    font-size: 1.15em;    border: 1px solid #cccccc;    border-top: 0px solid #cccccc;    width: 259px;
    padding-left: 17px;    padding-top: 50px;    background-color: #872b78;    border-right: 0px solid #cccccc;
    border-left: 0px solid #cccccc;    margin-left: 0px;    line-height: 1.2em;    padding-bottom: 15px;
    margin-bottom: 30px;    margin-top: -80px;    box-sizing: border-box;}

.csColumn3 {    position: relative;    top: -70px;}

.address { font-size: 14px; border: 1px solid #cccccc; margin-top: -50px; border-top: 0px solid #cccccc;
    width: 100%; padding-left: 17px; padding-top: 17px; padding-bottom: 17px; box-sizing: border-box;}
}

@media only screen
and (min-width : 761px) and (max-width: 924px) {
.short-form-column1 { width: 31% !important;}
}

@media only screen
and (min-width : 761px) and (max-width: 1057px) {
.form-section-colour { top: 0px; }
.address2 {font-size:14px; border: 1px solid #cccccc; margin-top:-25px;border-top: 0px solid #cccccc;width:98.2%;padding-left:17px;padding-top:17px;
padding-bottom:17px; background-color:#00793f; border-right: 0px solid #cccccc; border-left: 0px solid #cccccc; margin-left:0px; box-sizing:border-box;}

.call-to-action { font-size: 1.15em; border: 1px solid #cccccc;     border-top: 0px solid #cccccc; width: 98.2%; padding-left: 17px; padding-top: 50px; background-color: #872b78;    border-right: 0px solid #cccccc; border-left: 0px solid #cccccc;    margin-left: 0px; line-height: 1.2em;    padding-bottom: 15px;    margin-bottom: 30px;    margin-top: -80px;    box-sizing: border-box;}

.csColumn3 {    position: relative;    top: -70px;}
.address { font-size:14px; border: 1px solid #cccccc; margin-top:-50px; border-top: 0px solid #cccccc; width: 100%;padding-left:17px; padding-top:17px; padding-bottom:17px; box-sizing: border-box;}
}


@media only screen 
and (min-width: 761px) {
table { font-size: 0.875rem; }
}


@media screen and (min-width: 320px) and (max-width : 760px)  {
.form-section-colour { width: 100%; position: initial; margin-top: 30px; }
.short-form-column1 {    width: 100%; float: none;}
.short-form-column2 { width: 100%; float: none; }
.short-form-column3 { width: 100%; float: none; }
.long-form-column { width: 100%;  float: none; margin-top: 15px;}
.submit-block { float: none; margin-top: 20px !important;    padding: 0px;    width: 32%;}

.address2 { font-size:14px; border: 1px solid #cccccc; margin-top:-25px; border-top: 0px solid #cccccc; width:259px;
padding-left:17px; padding-top:17px; padding-bottom:17px; background-color:#00793f; border-right: 0px solid #cccccc;
border-left: 0px solid #cccccc; margin-left:0px; box-sizing: border-box; text-align: left;}

.call-to-action {    font-size: 1.15em;    border: 1px solid #cccccc;    border-top: 0px solid #cccccc;
    width: 259px;    padding-left: 17px;    padding-top: 50px;    background-color: #872b78;    border-right: 0px solid #cccccc;
    border-left: 0px solid #cccccc;    margin-left: 0px;    line-height: 1.2em;    padding-bottom: 15px;
    margin-bottom: 30px;    margin-top: -80px;    box-sizing: border-box; text-align: left;}

table { font-size: 0.675rem; }
.move-up {    margin-top: -60px !important;}
.call-to-action-title { line-height: 1.2em; }
.move-sales { padding-top: 20px; }
.homepage_brochure {    margin-top: -8%;    text-align: center;    width: 259px;}
.csColumn3 {position: relative; top: 0px;}
.address {font-size: 14px;border: 1px solid #cccccc;margin-top: -50px;border-top: 0px solid #cccccc; width: 259px;padding-left: 17px;padding-top: 17px;padding-bottom: 17px;box-sizing: border-box;}
}


@media screen and (max-width: 800px) {
.custom-logo {
padding-top:4px;
margin-top:20px;
}
}


@media screen and (max-width: 460px) {
.custom-logo {
padding-top:14px;
margin-top:20px;
}
/*End logo to the right*/

/*reduce height header*/
@media screen and (min-width: 800px) {
.header-wrapper { height:60px;padding-bottom:; }
#header {height:60px;padding-bottom:;}
}
}


/*End reduce height header*/

/*move menu to left on ipad*/
@media screen and (min-width: 600px) {
  #mobile-toggle {
    top: 1px;
    top: -0.0625rem;
    font-size: 14px;
    font-size: 0.875rem;
 float: left;
left:10px;
  }
}
/*fixed menu*/

#basis-header-nav {
    float: left;
    margin-right: -0.75rem;
    max-width: 70%;
    text-align: left;
    padding-top: 40px;

}
#basis-header-nav a {
    border-bottom: 0px solid #;
    color: #666666;
    display: block;
    font-size: 0.9375rem;
    font-weight: 400;
    padding: 0.75rem 0 0.75rem -0.75rem;
    text-decoration: none;

}
#basis-header-nav li.current_page_ancestor a {
    color: #016334;
    text-decoration: none;
}
#basis-header-nav li.current-menu-item a, #basis-header-nav li.current_page_item a, #basis-header-nav li.current-menu-ancestor a, #basis-header-nav li.current_page_ancestor a {
    text-decoration: none;
 color: #016334;
}


/*end fixed menu*/
/*Footer from anja*/


@media screen and (min-width: 767px) {
	#footer-menu {
		display: floating;
		width: 800px;
		font-size: 12px;
		float: left;
		margin: 0;
		padding-top: 10px;
list-style-type: none;
	}

	
	/*footer li*/
	#bottom-menu {
		float: left;
		text-align: ;
		margin-left: 1%;
		padding-left: px;
		padding-right: px;
	}
	
	#bottom-menu a:hover {
		color: #00793f;
	}
}

/*foot */
.foot {
	display: block;
	width: 120px;
	color: #979696;
	text-decoration: none;
font-size:11px;
}

.foot a:hover {
	color: #00793f;
	text-decoration: none;
	font-size:11px;
}
/*size of right hand footer widget*/
@media screen and (min-width: 800px) {
	.footer-widgets {
		width: 40.0851%;
	}
}
/*end anjafooter*/
h1.page-title {display:none;}
/*homepage slide show*/
 #splash2 {

background-color:#ececec;
margin-left:-50%;
padding-left:;
margin-right:;
padding-right:%;
width:200%;
align:center;
margin-top:-3.5%;


}
 .splash3 {

background-color:#ececec;
margin-left:-50%;
padding-left:;
margin-right:;
padding-right:%;
width:200%;
align:center;
margin-top:-3.5%;
}
#content {
margin-top:50px;

}
/*home body copy*/
@media only screen 
and (min-width:800px){
#home2 {
margin-top:-20px;
}
}
@media only screen 
and (min-device-width : 768px)  
and (orientation : portrait) { margin-top:-2px; }
}

/*paragraph spacing*/
p {
  margin-top: 0em;
  margin-bottom: 1em;
color:##555555;
}
.b2 {
height:-0px;
}
/*bullet points consult page*/


ul {
    list-style-type: none;
}
.entry-content { margin-top:-20px;}

.entry-content ul > li {
    padding-left: 21px;
color: #555555;
font-size: 100%;
position: relative;
list-style-type: none;

}

.entry-content ul li:before {
content: '';
position: absolute;
left: 3px;
top: 10px;
width: 5px;
height: 5px;
background-color: #00793f;;
}

.entry-content2 ul > li {
    padding-left: 21px;
color: #555555;
font-size: 100%;
position: relative;
list-style-type: none;

}

.entry-content2 ul li:before {
content: '';
position: absolute;
left: 3px;
top: 10px;
width: 5px;
height: 5px;
background-color: #00793f;;
}

ul > li > span {
    color: #555555;
}
#village-list {
margin: -20px 0 0 0;
padding-left: 15px;
padding-top:0px;
}
/*space between p and ul*/
p + ul {
    margin-top: -20px;
}
a.view {
font-size:12px;
margin-top:-5px;
colour:#red;
}


/* -- enter css for form here -- */ 

}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
.address {font-size:14px;
border: 1px solid #cccccc;
margin-top:-50px;
border-top: 0px solid #cccccc;
width:94%;
padding-left:17px;
padding-top:17px;
padding-bottom:17px;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.address {font-size:14px;
border: 1px solid #cccccc;
margin-top:-50px;
border-top: 0px solid #cccccc;
width:100%;
padding-left:17px;
padding-top:17px;
padding-bottom:17px;
}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {
.address {font-size:14px; border: 1px solid #cccccc; margin-top:-45px; border-top: 0px solid #cccccc; width:259px;
padding-left:10px; padding-top:10px; padding-bottom:10px; box-sizing: border-box; } 
}

/*table sales page*/
.greentext a:link, .greenbutton a:visited  {
color:#00793f;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
.address2 {font-size:14px;
border: 1px solid #cccccc;
margin-top:-25px;
border-top: 0px solid #cccccc;
width:98.2%;
padding-left:17px;
padding-top:17px;
padding-bottom:17px;
background-color:#00793f;
box-sizing: border-box;
}

.call-to-action {
    font-size: 1.15em;
    border: 1px solid #cccccc;
    border-top: 0px solid #cccccc;
    width: 91.9%;
    padding-left: 17px;
    padding-top: 50px;
    background-color: #872b78;
    border-right: 0px solid #cccccc;
    border-left: 0px solid #cccccc;
    margin-left: 0px;
    line-height: 1.2em;
    padding-bottom: 15px;
    margin-bottom: 30px;
    margin-top: -80px;
}

}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.address2 {font-size:14px;
border: 0px solid #cccccc;
margin-top:-25px;
border-top: 0px solid #cccccc;
width:100%;
padding-left:17px;
padding-top:17px;
padding-bottom:17px;
background-color:#00793f;
box-sizing: border-box;
}

.call-to-action {
    font-size: 1.15em;
    border: 1px solid #cccccc;
    border-top: 0px solid #cccccc;
    width: 100%;
    padding-left: 17px;
    padding-top: 50px;
    background-color: #872b78;
    border-right: 0px solid #cccccc;
    border-left: 0px solid #cccccc;
    margin-left: 0px;
    line-height: 1.2em;
    padding-bottom: 15px;
    margin-bottom: 30px;
    margin-top: -80px;
    box-sizing: border-box;
}


}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {
.address2 {font-size:14px;
border: 1px solid #cccccc;
margin-top:-20px;
border-top: 0px solid #cccccc;
width:259px;
padding-left:17px;
padding-top:10px;
padding-bottom:10px;
background-color:#00793f;
text-align:left;
color:#ffffff;
box-sizing: border-box;
} 

.call-to-action {
    font-size: 1.15em;
    border: 1px solid #cccccc;
    border-top: 0px solid #cccccc;
    width: 259px;
    padding-left: 17px;
    padding-top: 50px;
    background-color: #872b78;
    border-right: 0px solid #cccccc;
    border-left: 0px solid #cccccc;
    margin-left: 0px;
    line-height: 1.2em;
    padding-bottom: 15px;
    margin-bottom: 30px;
    margin-top: -80px;
    box-sizing: border-box;
}

}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { 
.address2 {font-size:14px;
border: 1px solid #cccccc;
margin-top:-20px;
border-top: 0px solid #cccccc;
width:259px;
padding-left:17px;
padding-top:10px;
padding-bottom:10px;
background-color:#00793f;
text-align:left;
color:#ffffff;
box-sizing:border-box;
} 

.call-to-action {
    font-size: 1.15em;
    border: 1px solid #cccccc;
    border-top: 0px solid #cccccc;
    width: 259px;
    padding-left: 17px;
    padding-top: 50px;
    background-color: #872b78;
    border-right: 0px solid #cccccc;
    border-left: 0px solid #cccccc;
    margin-left: 0px;
    line-height: 1.2em;
    padding-bottom: 15px;
    margin-bottom: 30px;
    margin-top: -80px;
    box-sizing: border-box;
}

.address {font-size:14px; border: 1px solid #cccccc; margin-top:-45px; border-top: 0px solid #cccccc; width:259px;
padding-left:10px; padding-top:10px; padding-bottom:10px; box-sizing: border-box; } 

}

/*links on sales page*/
div.approach a:active, div.approach  a:link, div.approach  a:visited{
color:#00793f;
text-decoration:underline;

}
div.approach a:hover{
text-decoration:underline;
color:#555555;

}
@media screen and (min-width: 767px) {
	#footer-menu2 {
    display: block;
    float: left;
    font-size: 12px;
    list-style-type: none;
    margin: -5% 0 -15%;
    width: 940px;
list-style-type: none;
	}

	
	/*footer li*/
	#bottom-menu2 {
		float: left;
		text-align: ;
		margin-left: 1%;
		padding-left: px;
		padding-right: px;
	}
	
	#bottom-menu2 a:hover {
		color: #00793f;
	}
}

/*foot */
.foot2 {
	display: block;
	width: 940px;
	color: #979696;
	text-decoration: none;
font-size:11px;
}

.foot2 a:hover {
	color: #00793f;
	text-decoration: none;
	font-size:11px;
}
.custom-logo {
width:300px !important;
}

ul#social.icons {
display:none;}

/*Sales page contact form*/
.sales-form .form-wrapper {
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}

.sales-form .form-wrapper .one-third {
    width: 32%;
}

.sales-form .form-wrapper .one-half {
    width: 49%;
}

.sales-form label {
    display: block;
    font-size: .90em;
}

.sales-form .text-input,
.sales-form textarea {
    margin: 0 0 15px 0;
}

.sales-form .text-input,
.sales-form textarea {
    width: 100%;
}

.sales-form button {
    margin: 5px 0 0 0;
    padding: 10px;
    border: 0;
    border-radius: 0;
    background: #00793f;
    font-weight: bold;
    transition : background .2s ease; 
}

.sales-form button:hover, 
.sales-form button:focus {
    background: #00703b;
}

.sales-form span {
    padding: 0 12px 0 12px;
}

.sales-form .empty {
    border: 1px solid #e43737 ;
}

.sales-form .response {
    margin: 0 0 15px 0;
    color: #333;
    font-size: .90em;
    font-weight: bold;
}

.download-button {
    padding: 5px;
    margin: 0 0 0 10px;
    color: #fafafa;
    background: #00793f;
    text-decoration: none;
    transition : background .2s ease; 
}

.download-button:hover, .download-button:focus {
    background: #00703b;
    color: #fff;
}

@media screen and (max-width: 1180px) {
    .sales-form span {
        width: 100%;
        padding: 0;
        display: block;
    }
}

@media screen and (max-width: 767px) {
    .sales-form .form-wrapper {
        display: block;
    }

    .sales-form .form-wrapper .one-third, .sales-form .form-wrapper .one-half {
        width: 100%;
    }
}

